<DIALOG Name="Win_NewGuideMain_Sub2" Width="191" Height="71">
	<IMAGEPICTURE Name="Img_Bg" Width="179" Height="53">
		<Resource>
			<FrameImage FileName="version02\custom\lotos\default.png" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<PROGRESS Name="Progress_1" Width="179" Height="53" ReadOnly="true">
		<Resource>
			<FillImage FileName="version02\custom\lotos\bar.png"/>
		</Resource>
	</PROGRESS>
	<STILLIMAGEBUTTON Name="Btn_Level1" Width="179" Height="53" TextOffsetY="0">
		<Text String="Rewards12345" FontName="方正隶二简体" FontSize="12" Bold="true" Color="255,237,215,255" Outline="1" OutlineColor="110,110,110,255"/>
		<Resource>
			<FrameOnHoverImage FileName="version02\custom\lotos\default.png"/>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Gfx_Button1" x="90" y="27" Width="1" Height="1">
		<Resource>
			<Gfx FileName="custom\_ui\newguide_sub2.gfx"/>
		</Resource>
	</IMAGEPICTURE>
		<LABEL Name="Txt_Complete1" x="-99992" y="40" Align="1">
		<Text String="3/5" FontName="方正隶二简体" FontSize="10" Bold="true" Color="196,234,220,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Award" x="167" y="13" Width="8" Height="8">
		<Resource>
			<FrameImage FileName="version02\系统\雷达\小圆点.tga" Interval="500"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
